tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: Java 7 support on Tomcat 5.5
Date Mon, 01 Apr 2013 20:54:46 GMT
> From: Satheesh Babu [mailto:satheesh.babu@higherone.com] 
> Subject: Java 7 support on Tomcat 5.5

> Could you please let me know the compatibility of Java 7/Tomcat 5.5 (or) 
> do we need to upgrade tomcat to 6 (or) 7, for java 7.

Since Tomcat 5.5 is no longer supported, you should have upgraded Tomcat quite some time ago.

But to answer your question, Tomcat 5.5 will run quite happily on Java 7, but it cannot be
built with Java 7 (you likely have no need to build it).

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus
for use only by the intended recipient. If you received this in error, please contact the
sender and delete the e-mail and its attachments from all computers.


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message